
/* =============================================================================
    Recherche header
   ========================================================================== */
   .page-search .content-column .search-form{
 margin: 0;
}


   .page-search .content-column .search-form > div:nth-of-type(1){
background-color: #edede5;
    height: 45px;
    width: 100%;
}


.page-search .content-column .search-form div:first-child div{
  background-color: white;
    height: 35px;
    margin: 25px 9px 25px 25px;
    width: 25%;
}
.page-search .content-column .search-form .form-actions{
    width: 100px!important;
    background-color:#edede5!important;
}

.page-search .content-column .form-type-textfield,
.page-search .content-column .form-type-select,
.page-search .content-column  #edit-actions{
float: left;
}

.page-search .ds-search-extra{
 border-bottom: 1px dotted #c8c6bb;
    clear: both;
    color: #444a53;
    font-family: Arial;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: -0.44px;
    line-height: 23.003px;
    margin-bottom: 30px;
    padding-bottom: 40px;
    padding-top: 40px;
    text-align: left;
}

   .page-search .content-column .form-type-textfield{
    margin-bottom: 20px;
    width: auto;
float: left;
}




   .page-search .content-column  input[type="submit"] {
background-color: #444a53;
    border: 0 none;
    border-radius: 12px;
    color: white;
    cursor: pointer;
    height: 25px;
    margin-top: 5px;
    width: 86px;
}


.page-search .content-column  input[type="text"]{
    background: #ffffff none repeat scroll 0 0;
    border: 0px;
    box-shadow: 0px 0px 0px rgba(217, 222, 227, 0.5) inset;
    height: 35px;
    padding-left: 5px;

    color: #37393b;
font-size: 14px;
font-weight: 700;
}


.page-search  .content-column  select {
        border: 0px;
    font-size: 100%;
      height: 35px;
    margin: 0;
    vertical-align: baseline;
    width: 110%;
    color: #37393b;
font-size: 14px;
font-weight: 700;
-webkit-appearance: none;
background: transparent;
}


.page-search  .content-column .form-type-select {
   width: 240px;
   height: 34px;
   overflow: hidden;
   background: url('images/arrow.png') no-repeat right #ddd;
   border: 0px none;
   }



/* =============================================================================
    Recherche resultat
   ========================================================================== */

   .page-search .ds-2col{
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #c8c6bb;

}

.page-search .ds-2col .group-left{
 padding-right: 10px;
    width: 20%;
}
.page-search .ds-2col .group-left img{
margin-right: 20px;
max-width: 100%!important;
}


.page-search .ds-2col .group-right{
    font-family: Arial;
color: #031522;
font-size: 12px;
font-weight: 400;
text-align: left;

width: 75%
}
.page-search .ds-2col .group-right .field-name-title h2{
 color: #8c897a;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: -0.28px;
    line-height: 23.003px;
    margin-bottom: 5px;
    text-align: left;

}
.page-search .ds-2col .group-right .field-name-post-date{
    margin-bottom: 5px;
}

.page-search .ds-2col .group-right .field-name-field-saison{
      font-weight: 700;
   margin-bottom: 5px;

}

.page-search .ds-2col .group-right .field-name-saison-type-saison{
    font-weight: 700;
}

.page-search .ds-2col .group-right .field-name-body{
    line-height: 20px;
    margin-top: 5px;
}
.page-search .ds-2col .group-right .field-name-body p{
    margin: 0;
}

.page-search .ds-2col .group-right .field-name-field-type-spectacle{
    color:#ec1c52;
    font-weight: 700;
     margin-top: 5px;
}


.page-search .ds-2col .group-right .field-name-content-type{
    color:red;
    font-weight: 700;
     margin-top: 10px;
}




/* Gutters are not currently overridden in theme settings, but may be in theme CSS */

/* smartphone_landscape one_col_vert */
@media only screen and (max-width:640px) {


.page-search .content-column .search-form div:first-child div {

 margin: 20px 25px 0 20px;
    width: 90%;
}

.page-search .content-column .search-form > div:nth-of-type(1) {
    height: 120px;
}
.page-search .content-column .search-form .form-actions {
    text-align: center;
    width: 90% !important;
}


}
/* tablet_portrait one_col_vert */
@media only screen and (min-width:7680px) and (max-width:768px) {


}
/* tablet_landscape three_col_grail */
@media only screen and (min-width:10240px) and (max-width:1024px) {
}
/* bigscreen three_col_grail */
@media only screen and (min-width:641px) {
}






